/* ============================================
   UNIQUE STYLES - Differences from seed-original.css
   These are the additions found in seed.css
   ============================================ */

/* BANNER customizations */
div.row-container {
    position: relative;
    clear: both;
    border: 0;
    /*height: 35rem !important;
    */
    min-height: 22rem;
    display: flex;
    flex-wrap: wrap;
}

div.row-background {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    border-radius: inherit;
    background-clip: padding-box;
    -webkit-overflow-scrolling: touch;
}

div.background-wrapper {
    backface-visibility: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: inherit;
    background-clip: padding-box;
}

#hero {
    /*height: 35rem !important;
    */
    min-height: 22rem;
}

/* Banner */
#hero-background-image {
    background-attachment: scroll;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat no-repeat;
    background-color: #fff;
    color: white;
    background-blend-mode: multiply;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-top: 0;
    position: relative;
    text-align: center;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

#hero h1,
#hero h2,
#hero h3,
#hero h4,
#hero h5,
#hero h6 {
    color: #FFF;
}

#hero p {
    font-size: 1.6rem;
    font-weight: normal;
    color: #ffffff;
}

#hero>.inner {
    position: relative;
    display: table;
    table-layout: fixed;
    height: 100%;
    min-width: 100%;
    width: auto;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -moz-transition: opacity 1s ease, -moz-transform 1s ease;
    -webkit-transition: opacity 1s ease, -webkit-transform 1s ease;
    -ms-transition: opacity 1s ease, -ms-transform 1s ease;
    transition: opacity 1s ease, transform 1s ease;
    opacity: 1;
    position: relative;
    z-index: 3;
    margin-top: 2.5em;
}

#inner {
    position: relative;
    opacity: 1;
    z-index: 10;
}

#hero>.inner> :last-child {
    margin-top: 1.1em;
    margin-bottom: 0;
}

#hero a {
    color: white;
    text-decoration: none;
}

#hero a:hover {
    color: #ffffff;
}

#hero ul {
    list-style: none;
    padding-left: 0;
}

#hero li {
    width: 100%;
    padding: 0.4rem 0rem;
}

#hero a.btn.alt {
    background-color: transparent;
    font-size: 1.3rem;
    box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0.7);
    color: #FFFFFF !important;
    width: 95%;
}

/* END BANNER Customizations */

/* Enhanced ul.alt styling */
ul.alt li {
    border-top: solid 1px #DBDEE3;
    /* border-top: solid 1px; */
    padding: 0.75rem;
    width: 90%;
}

ul.alt li:before {
    content: '\00bb';
    padding-right: 0.4rem;
    color: #f15a22
}

/* Orange text and button styles */
#site-content h2.orangetext {
    color: #D3430D;
}

a.btn.btn-orange,
.btn.btn-orange {
    background-color: #d3430d;
    border-radius: 0;
    color: white;
    font-weight: bold;
    padding-left: 2em;
    padding-right: 2em;
}

a.btn.btn-orange:hover,
.btn.btn-orange:hover {
    background-color: #DBDEE3;
    color: #0C2340;
}

/* H2 underline effect */
h2:after,
.h2:after {
    content: "";
    display: block;
    margin: 0;
    width: 4%;
    padding-top: 10px;
    border-bottom: 3px solid #f15a22;
}

h2.no-underline:after {
    border-bottom: unset !important;
}

/* DLS accordion styles */
.accordion .card-body {
    padding: 0 !important;
}

.accordion-button {
    align-items: center;
    background-color: var(--bs-accordion-btn-bg);
    border: 0;
    border-radius: 0;
    color: var(--bs-accordion-btn-color);
    display: flex;
    font-size: 1rem;
    overflow-anchor: none;
    padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);
    position: relative;
    text-align: left;
    transition: var(--bs-accordion-transition);
    width: 100%
}

.accordion-button:hover {
    z-index: 2
}

.accordion-button:focus {
    box-shadow: var(--bs-accordion-btn-focus-box-shadow);
    outline: 0;
    z-index: 3
}

.accordion-header {
    margin-bottom: 0
}

#faqs-navigate {
    scroll-margin-top: 115px
}

.accordion button:focus:not(:focus-visible) {
    outline: 0
}

.accordion .accordion-button:focus {
    box-shadow: none;
    outline: 0;
    z-index: 3
}

.accordion .accordion-item {
    word-wrap: break-word;
    background-clip: border-box;
    background-color: #fff;
    border: 0;
    display: flex;
    flex-direction: column;
    margin-bottom: 2px;
    min-width: 0;
    position: relative
}

.accordion .accordion-item:last-of-type {
    margin-bottom: 0
}

.accordion .accordion-item:focus {
    outline: 1px solid #025efc;
    outline-offset: 0
}

.accordion .accordion-item .accordion-button {
    background-color: #f6f6f6;
    color: #032044;
    display: block;
    font-size: 1.125rem;
    font-weight: 600;
    margin-bottom: 0;
    padding: 20px 60px 20px 30px;
    position: relative
}

.accordion .accordion-button:after {
    background-image: none;
    background-repeat: no-repeat;
    background-size: 1.25rem;
    color: #d3430d;
    content: "+";
    flex-shrink: 0;
    font-size: 2.25rem;
    font-weight: 300;
    height: 1.25rem;
    line-height: 28px;
    margin-left: auto;
    position: absolute;
    right: 31px;
    top: 15px;
    transition: transform .2s ease-in-out;
    width: 1.25rem
}

.accordion .accordion-button:not(.collapsed) {
    background-color: #032044;
    color: #fff;
    margin-top: -2px
}

.accordion .accordion-button:not(.collapsed):after {
    align-items: center;
    bottom: 0;
    color: #d3430d;
    color: #fff;
    content: "×";
    display: flex;
    height: 100%;
    justify-content: center;
    right: 0;
    top: 0;
    transform: rotate(0deg);
    width: 77px
}

.accordion .accordion-body-content {
    display: inline-block;
    padding: 1.5rem;
    width: 100%
}

.accordion .card-body {
    background-color: #f6f6f6;
    /* border-bottom:6px solid #032044; */
    border-top: 6px solid #d3430d;
    position: relative
}

.accordion .accordion-body-content ul li {
    font-weight: 400
}

.accordion-item {
    background-color: var(--bs-accordion-bg);
    border: var(--bs-accordion-border-width) solid var(--bs-accordion-border-color);
    color: var(--bs-accordion-color)
}

.accordion-item:first-of-type {
    border-top-left-radius: var(--bs-accordion-border-radius);
    border-top-right-radius: var(--bs-accordion-border-radius)
}

.accordion-item:first-of-type>.accordion-header .accordion-button {
    border-top-left-radius: var(--bs-accordion-inner-border-radius);
    border-top-right-radius: var(--bs-accordion-inner-border-radius)
}

.accordion-item:not(:first-of-type) {
    border-top: 0
}

.accordion-item:last-of-type {
    border-bottom-left-radius: var(--bs-accordion-border-radius);
    border-bottom-right-radius: var(--bs-accordion-border-radius)
}

.accordion-item:last-of-type>.accordion-header .accordion-button.collapsed {
    border-bottom-left-radius: var(--bs-accordion-inner-border-radius);
    border-bottom-right-radius: var(--bs-accordion-inner-border-radius)
}

.accordion-item:last-of-type>.accordion-collapse {
    border-bottom-left-radius: var(--bs-accordion-border-radius);
    border-bottom-right-radius: var(--bs-accordion-border-radius)
}

.accordion-body {
    padding: var(--bs-accordion-body-padding-y) var(--bs-accordion-body-padding-x)
}

.accordion-flush>.accordion-item {
    border-left: 0;
    border-radius: 0;
    border-right: 0
}

.accordion-flush>.accordion-item:first-child {
    border-top: 0
}

.accordion-flush>.accordion-item:last-child {
    border-bottom: 0
}

.accordion-flush>.accordion-item>.accordion-collapse,
.accordion-flush>.accordion-item>.accordion-header .accordion-button,
.accordion-flush>.accordion-item>.accordion-header .accordion-button.collapsed {
    border-radius: 0
}
